<div class="col-md-3 left_col menu_fixed" *ngIf="navService.visible">
    <div class="left_col scroll-view">
        <div class="navbar nav_title" id="myHeader" style="border: 0;">
            <a routerLink="/home" class="site_title"><i class="fa fa-paw"></i> <strong> HOME</strong></a>
        </div>

        <div class="clearfix"></div>

        <br />

        <!-- sidebar menu -->
        <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
            <div class="menu_section">
                <h3>General</h3>
                <ul class="nav side-menu">
                    <li><a routerLink="/home"><i class="fa fa-home"></i> Libreria</a></li>
                    <li *ngFor="let item of optionMenu"><a><i class="fa fa-home"></i> {{item.name}} <span class="fa fa-chevron-down"></span></a>
                        <ul class="nav child_menu" id="side-menu">
                            <li *ngFor="let option of item.options" (click)="prueba($event)"><a routerLink="{{option.route}}">{{option.name}}</a></li>
                        </ul>
                    </li>
                </ul>
            </div>

        </div>
        <!-- /sidebar menu -->

        <!-- /menu footer buttons -->
        <div class="sidebar-footer hidden-small">
      
        </div>
        <!-- /menu footer buttons -->
    </div>
</div>